<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE struts PUBLIC
"-//Apache Software Foundation//DTD Struts Configuration 2.0//EN"
"http://struts.apache.org/dtds/struts-2.0.dtd">
<struts>
	<package name="default" extends="struts-default">
		<action name="login" class="com.action.LoginAction">
			<result name="success">success.jsp</result>
			<result name="error">error.jsp</result>
		</action>
	</package>
</struts>
